{
  "id": 2981796,
  "name": "John Jensen, defendant in error, v. H. E. Everett et al., trading as W. Everett & Son, plaintiffs in error",
  "name_abbreviation": "Jensen v. Everett",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,273",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 532,
    "ocr_confidence": 0.525,
    "sha256": "1050602889c17eae7b23908c1072e0c1b3b7f3f89416ba342d7a234505de8fe7",
    "simhash": "1:f93f5c0dd7a7d8ac",
    "word_count": 88
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Jensen, defendant in error, v. H. E. Everett et al., trading as W. Everett & Son, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for plaintiffs in error. Henry B. Baldwin and Prank C. Hill, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "John Jensen, defendant in error, v. H. E. Everett et al., trading as W. Everett & Son, plaintiffs in error.\nGen. No. 25,273.\nAction in tort against copartners. Judgment for plaintiff. Error to the Municipal Court of Chicago; the Hon. John A. Swanson, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed May 28, 1920.\nJohn A. Bloomingston, for plaintiffs in error. Henry B. Baldwin and Prank C. Hill, for defendant in error."
  },
  "file_name": "0640-01",
  "first_page_order": 668,
  "last_page_order": 668
}
